RubyGems Navigation menu

fluent-plugin-scribe 0.10.6

Scribe Input/Output plugin for Fluentd event collector

Versions:

  1. 1.0.0 - December 12, 2018 (15.5 KB)
  2. 0.10.14 - December 19, 2014 (15.5 KB)
  3. 0.10.13 - October 28, 2014 (15.5 KB)
  4. 0.10.12 - February 05, 2014 (15 KB)
  5. 0.10.11 - September 04, 2013 (14.5 KB)
  6. 0.10.6 - January 23, 2012 (13.5 KB)
Show all versions (21 total)

Runtime Dependencies (2):

  • fluentd ~> 0.10.0
  • thrift ~> 0.8.0
  • Owners:

    Authors:

    • Kazuki Ohta

    SHA 256 checksum:

    88fc5de648467b36c9e97ab0913189064939a9e1ab4529ac13ad4c97c81b4375

    Total downloads 158,706

    For this version 2,713

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: